Bug 873217 - abrt to wait's something endless.
Summary: abrt to wait's something endless.
Keywords:
Status: CLOSED DUPLICATE of bug 873488
Alias: None
Product: Fedora
Classification: Fedora
Component: abrt
Version: 18
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: abrt
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-11-05 11:24 UTC by Mikhail
Modified: 2012-11-06 08:06 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-11-06 08:06:08 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)
screenshot abrt (120.75 KB, image/png)
2012-11-05 11:25 UTC, Mikhail
no flags Details

Description Mikhail 2012-11-05 11:24:13 UTC
Description of problem:
abrt to wait's something endless.

loading event config : 'report_Bugzilla'
loaded event option : 'Bugzilla_Login' => 'Mikhail.V.Gavrilov'
loaded event option : 'Bugzilla_BugzillaURL' => 'https://bugzilla.redhat.com'
loaded event option : 'Bugzilla_Password' => '******'
loaded event option : 'Bugzilla_SSLVerify' => 'yes'
loaded event option : 'Bugzilla_OSRelease' => ''
can't get secret value: GDBus.Error:org.freedesktop.DBus.Error.Failed: Couldn't get item secret
Locked '/home/mikhail/.cache/abrt/spool/ccpp-2012-11-05-15:49:19-27902/.lock'
Adding 'abrt-action-save-package-data'
Adding 'if [ -f uid ]; then getent passwd "`cat uid`" | cut -d: -f1 >username; fi'
Adding 'report-gtk -- "$DUMP_DIR"'
Adding 'reporter-bugzilla -b'
Adding 'if grep '^TracerPid:[[:space:]]*[123456789]' proc_pid_status >/dev/null 2>&1; then
            # We see 'TracerPid: <nonzero>" in /proc/PID/status
            # Process is ptraced (gdb, strace, ltrace)
            # Debuggers have wide variety of bugs where they leak SIGTRAP
            # to traced process and nuke it. Ignore this crash.
            echo "The crashed process was ptraced - not saving the crash"
            exit 1  # abrt will remove the problem directory
        fi
        if grep -q ^ABRT_IGNORE_ALL=1 environ \
        || grep -q ^ABRT_IGNORE_CCPP=1 environ \
        ; then
            echo "ABRT_IGNORE variable is 1 - not saving the crash"
            # abrtd will delete the problem directory when we exit nonzero:
            exit 1
        fi
        # Try generating backtrace, if it fails we can still use
        # the UUID generated by abrt-action-analyze-c
        abrt-action-generate-core-backtrace
        abrt-action-analyze-c &&
        abrt-action-list-dsos -m maps -o dso_list &&
        (
            # Try to save relevant log lines.
            # Can't do it as analyzer step, non-root can't read log.
            # It's not an error if /var/log/messages isn't readable:
            test -f /var/log/messages || exit 0
            test -r /var/log/messages || exit 0
            executable=`cat executable` &&
            base_executable=${executable##*/} &&
            log=`grep -F -e "$base_executable" /var/log/messages | tail -99` &&
            if test -n "$log"; then
                printf "%s\n" "$log" >var_log_messages
                # echo "Element 'var_log_messages' saved"
            fi
        )'
Adding '# We do not want to abort further processing,
        # thus we do not fail (exit with nonzero) if the file isn't there:
        test -f ~/.xsession-errors || { echo "No ~/.xsession-errors"; exit 0; }
        test -r ~/.xsession-errors || { echo "Can't read ~/.xsession-errors"; exit 0; }
        executable=`cat executable` &&
        base_executable=${executable##*/} &&
        grep -F -e "$base_executable" ~/.xsession-errors | tail -999 >xsession_errors &&
        echo "Element 'xsession_errors' saved"'
Adding 'abrt-action-analyze-core --core=coredump -o build_ids &&
        /usr/libexec/abrt-action-install-debuginfo-to-abrt-cache --size_mb=4096 &&
        abrt-action-generate-backtrace &&
        abrt-action-analyze-backtrace &&
        (
            bug_id=$(reporter-bugzilla -h `cat duphash`) &&
            if test -n "$bug_id"; then
                abrt-bodhi -r -b $bug_id
            fi
        )'
Adding 'abrt-dedup-client
        test -f component || abrt-action-save-package-data
        reporter-bugzilla -b -c /etc/libreport/plugins/bugzilla.conf'
Adding 'reporter-ureport'
Adding 'reporter-ureport -r'
Adding 'abrt-action-perform-ccpp-analysis'
Adding 'report-gtk -e report_uReport -e analyze_CCpp -e "collect_*" -e report_Bugzilla -e post_report -- "$DUMP_DIR"'
Adding 'abrt-retrace-client batch --dir "$DUMP_DIR" --status-delay 10 &&
        abrt-action-analyze-backtrace &&
        (
            bug_id=$(reporter-bugzilla -h `cat duphash`) &&
            if test -n "$bug_id"; then
                abrt-bodhi -r -b $bug_id
            fi
        )'
Adding 'dbus-send --system --type=signal /org/freedesktop/problems org.freedesktop.problems.Crash \
	string:"`cat package`" string:"$DUMP_DIR" string:"`cat uid`"'
Adding 'dbus-send --system --type=signal /org/freedesktop/problems org.freedesktop.problems.Crash \
	string:"`cat package`" string:"$DUMP_DIR"'
Adding 'dbus-send --system --type=signal /org/freedesktop/problems org.freedesktop.problems.Crash \
	string:"`cat package`" string:"$DUMP_DIR" string:"`cat uid`"'
Adding 'dbus-send --system --type=signal /org/freedesktop/problems org.freedesktop.problems.Crash \
	string:"`cat package`" string:"$DUMP_DIR"'
Adding '# assumption: gconftool-2 is present because libgconf is
        executable=`cat executable` &&
        gconfdir="/apps/${executable##*/}" &&
        {
                gconftool-2 --dir-exists=$gconfdir ||
                { echo "GConf directory $gconfdir does not exist"; exit 0; }
        } &&
        gconftool-2 --recursive-list $gconfdir >gconf_subtree &&
        echo "Element 'gconf_subtree' saved"'
Adding '# >> instead of > is due to bugzilla.redhat.com/show_bug.cgi?id=854266
        abrt-action-analyze-oops &&
        dmesg >>dmesg &&
        abrt-action-generate-core-backtrace
        abrt-action-save-kernel-data'
Adding 'reporter-bugzilla -b'
Adding 'reporter-ureport'
Adding 'reporter-ureport -r'
Adding 'report-gtk -e report_uReport -e "collect_*" -e report_Bugzilla -e post_report -- "$DUMP_DIR"'
Adding 'cat /proc/mdstat >> mdstat_data
	echo "Saved output of /proc/mdstat"'
Adding 'reporter-print -o "${Logger_Log_File:-/tmp/abrt.log}" -a "${Logger_Append:-no}" -r'
Adding '# (For now this has no effect since python hook doesn't save environ)
        if grep -q ^ABRT_IGNORE_ALL=1 environ \
        || grep -q ^ABRT_IGNORE_PYTHON=1 environ \
        ; then
            echo "ABRT_IGNORE variable is 1 - not saving the crash"
            # abrtd will delete the problem directory when we exit nonzero:
            exit 1
        fi
        abrt-action-analyze-python
        abrt-action-generate-core-backtrace'
Adding 'test -f component || abrt-action-save-package-data
        reporter-bugzilla -b -c /etc/libreport/plugins/bugzilla.conf'
Adding 'reporter-ureport'
Adding 'reporter-ureport -r'
Adding 'report-gtk -e report_uReport -e "collect_*" -e report_Bugzilla -e post_report -- "$DUMP_DIR"'
Adding 'which skdump >/dev/null 2>&1 || exit 0
        for f in /dev/[sh]d[a-z]; do
            test -e "$f" || continue
            skdump "$f"
            echo
        done >smart_data'
Adding 'which skdump >/dev/null 2>&1 || exit 0
        for f in /dev/[sh]d[a-z]; do
            test -e "$f" || continue
            skdump "$f"
            echo
        done >smart_data'
Adding 'which skdump >/dev/null 2>&1 || exit 0
        for f in /dev/[sh]d[a-z]; do
            test -e "$f" || continue
            skdump "$f"
            echo
        done >smart_data'
Adding 'which smoltSendProfile >/dev/null 2>&1 || {
            echo "Smolt package not installed, can't save profile"
            exit 0
	}
        if smoltSendProfile -p >smolt_data 2>&1; then
            echo "Smolt profile successfully saved"
        else
            # Don't fail because this event is executed in every reporting process
            # and smolt profile is not so important item to break reporting
            echo "Can't save smolt profile"
        fi'
Adding '# there has to be a comment here, otherwise
        # the next line is interpreted as a condition
        vimrc=~/.vimrc
        gvimrc=~/.gvimrc
        saved=none
        if [ -r $vimrc -a -f $vimrc ]; then
                cp $vimrc user_vimrc || exit $?
                saved="$saved, user_vimrc"
        else
                echo "File $vimrc not found"
        fi
        if [ -r $gvimrc -a -f $gvimrc ]; then
                cp $gvimrc user_gvimrc || exit $?
                saved="$saved, user_gvimrc"
        else
                echo "File $gvimrc not found"
        fi
        echo "Elements saved: ${saved#none, }"'
Adding '# there has to be a comment here, otherwise
        # the next line is interpreted as a condition
        vimrc=/etc/vimrc
        gvimrc=/etc/gvimrc
        saved=none
        if [ -r $vimrc -a -f $vimrc ]; then
                cp $vimrc system_vimrc || exit $?
                saved="$saved, system_vimrc"
        else
                echo "File $vimrc not found"
        fi
        if [ -r $gvimrc -a -f $gvimrc ]; then
                cp $gvimrc system_gvimrc || exit $?
                saved="$saved, system_gvimrc"
        else
                echo "File $gvimrc not found"
        fi
        echo "Elements saved: ${saved#none, }"'
Adding 'abrt-action-analyze-vmcore
        abrt-action-generate-core-backtrace'
Adding 'reporter-kerneloops'
Adding '# Blacklist known binary-only modules:
	grep /nvidia_drv.so backtrace &&
	{ echo "nvidia_drv.so was loaded - not saving the crash"; exit 1; }
	grep /fglrx_drv.so backtrace &&
	{ echo "fglrx_drv.so was loaded - not saving the crash"; exit 1; }
	#
	# Generate duplicate detection hashes.
	# To err on a "flag it as a dup" side is way better than the opposite.
	# To this end:
	# - sanitize whitespace
	# - remove N: prefix
	# - remove path: we don't care whether it's /usr/lib64/foo or /lib/foo
	# - remove VERSION from so.VERSION
	# - drop main() invocation
	# - replace all hex constants with string "0xZ".
	# - drop adjacent duplicate lines
	sed \
		-e 's/[ \t][ \t]*/ /g' -e 's/  *$//' \
		-e 's/^[0-9][0-9]*: //' \
		-e 's@^/[^ ]*/@@' \
		-e 's/\.so\.[0-9][0-9]*/.so/' \
		-e '/libc_start_main/d' \
		-e 's/0x[0-9a-fA-F][0-9a-fA-F]*/0xZ/g' \
		backtrace \
	| uniq \
	| sha1sum | sed 's/[ \t].*//' >uuid
	test -f uuid && cp uuid duphash
	#
	# Get versions of binaries listed in Xorg backtrace
	cat backtrace | cut -f2 -d" " | xargs rpm -qf | sort -u >> backtrace_binaries_versions
	#
	test -f /var/log/Xorg.0.log && cp /var/log/Xorg.0.log .
	test -f /etc/X11/xorg.conf && cp /etc/X11/xorg.conf .
	test -d /etc/X11/xorg.conf.d && tar czf etc_X11_xorg_conf_d.tar.gz /etc/X11/xorg.conf.d
	test -d /usr/share/X11/xorg.conf.d && tar czf usr_share_xorg_conf_d.tar.gz /usr/share/X11/xorg.conf.d
	#
	# >> instead of > is due to bugzilla.redhat.com/show_bug.cgi?id=854266
	dmesg >>dmesg
	#
	# save lspci -vvv output?'
Adding 'reporter-bugzilla -b'
Adding 'report-gtk -e report_Bugzilla -- "$DUMP_DIR"'
Adding 'report-gtk -e report_Bugzilla -- "$DUMP_DIR"'
Unlocked '/home/mikhail/.cache/abrt/spool/ccpp-2012-11-05-15:49:19-27902/.lock'
added page: page_0
added page: page_2
added page: page_1
added page: page_3
added page: page_4
added page: page_5
added page: page_6
added page: page_7
g_event_selected='post-create'
select_next_page_no: current_page_no:0
select_next_page_no: selected page #1
saving: 'environ'
saving: 'cmdline'
saving: 'hostname'
saving: 'maps'
saving: 'open_fds'
saving: 'reason'
No checks for bactrace rating because event 'analyze_CCpp' doesn't report.
select_next_page_no: current_page_no:1
select_next_page_no: current_page_no:4
select_next_page_no: selected page #5
saving: 'environ'
saving: 'cmdline'
saving: 'hostname'
saving: 'maps'
saving: 'open_fds'
saving: 'reason'
g_event_selected:'analyze_CCpp'
Adding 'abrt-action-save-package-data'
Adding 'if [ -f uid ]; then getent passwd "`cat uid`" | cut -d: -f1 >username; fi'
Adding 'report-gtk -- "$DUMP_DIR"'
Adding 'reporter-bugzilla -b'
Adding 'if grep '^TracerPid:[[:space:]]*[123456789]' proc_pid_status >/dev/null 2>&1; then
            # We see 'TracerPid: <nonzero>" in /proc/PID/status
            # Process is ptraced (gdb, strace, ltrace)
            # Debuggers have wide variety of bugs where they leak SIGTRAP
            # to traced process and nuke it. Ignore this crash.
            echo "The crashed process was ptraced - not saving the crash"
            exit 1  # abrt will remove the problem directory
        fi
        if grep -q ^ABRT_IGNORE_ALL=1 environ \
        || grep -q ^ABRT_IGNORE_CCPP=1 environ \
        ; then
            echo "ABRT_IGNORE variable is 1 - not saving the crash"
            # abrtd will delete the problem directory when we exit nonzero:
            exit 1
        fi
        # Try generating backtrace, if it fails we can still use
        # the UUID generated by abrt-action-analyze-c
        abrt-action-generate-core-backtrace
        abrt-action-analyze-c &&
        abrt-action-list-dsos -m maps -o dso_list &&
        (
            # Try to save relevant log lines.
            # Can't do it as analyzer step, non-root can't read log.
            # It's not an error if /var/log/messages isn't readable:
            test -f /var/log/messages || exit 0
            test -r /var/log/messages || exit 0
            executable=`cat executable` &&
            base_executable=${executable##*/} &&
            log=`grep -F -e "$base_executable" /var/log/messages | tail -99` &&
            if test -n "$log"; then
                printf "%s\n" "$log" >var_log_messages
                # echo "Element 'var_log_messages' saved"
            fi
        )'
Adding '# We do not want to abort further processing,
        # thus we do not fail (exit with nonzero) if the file isn't there:
        test -f ~/.xsession-errors || { echo "No ~/.xsession-errors"; exit 0; }
        test -r ~/.xsession-errors || { echo "Can't read ~/.xsession-errors"; exit 0; }
        executable=`cat executable` &&
        base_executable=${executable##*/} &&
        grep -F -e "$base_executable" ~/.xsession-errors | tail -999 >xsession_errors &&
        echo "Element 'xsession_errors' saved"'
Adding 'abrt-action-analyze-core --core=coredump -o build_ids &&
        /usr/libexec/abrt-action-install-debuginfo-to-abrt-cache --size_mb=4096 &&
        abrt-action-generate-backtrace &&
        abrt-action-analyze-backtrace &&
        (
            bug_id=$(reporter-bugzilla -h `cat duphash`) &&
            if test -n "$bug_id"; then
                abrt-bodhi -r -b $bug_id
            fi
        )'
Adding 'abrt-dedup-client
        test -f component || abrt-action-save-package-data
        reporter-bugzilla -b -c /etc/libreport/plugins/bugzilla.conf'
Adding 'reporter-ureport'
Adding 'reporter-ureport -r'
Adding 'abrt-action-perform-ccpp-analysis'
Adding 'report-gtk -e report_uReport -e analyze_CCpp -e "collect_*" -e report_Bugzilla -e post_report -- "$DUMP_DIR"'
Adding 'abrt-retrace-client batch --dir "$DUMP_DIR" --status-delay 10 &&
        abrt-action-analyze-backtrace &&
        (
            bug_id=$(reporter-bugzilla -h `cat duphash`) &&
            if test -n "$bug_id"; then
                abrt-bodhi -r -b $bug_id
            fi
        )'
Adding 'dbus-send --system --type=signal /org/freedesktop/problems org.freedesktop.problems.Crash \
	string:"`cat package`" string:"$DUMP_DIR" string:"`cat uid`"'
Adding 'dbus-send --system --type=signal /org/freedesktop/problems org.freedesktop.problems.Crash \
	string:"`cat package`" string:"$DUMP_DIR"'
Adding 'dbus-send --system --type=signal /org/freedesktop/problems org.freedesktop.problems.Crash \
	string:"`cat package`" string:"$DUMP_DIR" string:"`cat uid`"'
Adding 'dbus-send --system --type=signal /org/freedesktop/problems org.freedesktop.problems.Crash \
	string:"`cat package`" string:"$DUMP_DIR"'
Adding '# assumption: gconftool-2 is present because libgconf is
        executable=`cat executable` &&
        gconfdir="/apps/${executable##*/}" &&
        {
                gconftool-2 --dir-exists=$gconfdir ||
                { echo "GConf directory $gconfdir does not exist"; exit 0; }
        } &&
        gconftool-2 --recursive-list $gconfdir >gconf_subtree &&
        echo "Element 'gconf_subtree' saved"'
Adding '# >> instead of > is due to bugzilla.redhat.com/show_bug.cgi?id=854266
        abrt-action-analyze-oops &&
        dmesg >>dmesg &&
        abrt-action-generate-core-backtrace
        abrt-action-save-kernel-data'
Adding 'reporter-bugzilla -b'
Adding 'reporter-ureport'
Adding 'reporter-ureport -r'
Adding 'report-gtk -e report_uReport -e "collect_*" -e report_Bugzilla -e post_report -- "$DUMP_DIR"'
Adding 'cat /proc/mdstat >> mdstat_data
	echo "Saved output of /proc/mdstat"'
Adding 'reporter-print -o "${Logger_Log_File:-/tmp/abrt.log}" -a "${Logger_Append:-no}" -r'
Adding '# (For now this has no effect since python hook doesn't save environ)
        if grep -q ^ABRT_IGNORE_ALL=1 environ \
        || grep -q ^ABRT_IGNORE_PYTHON=1 environ \
        ; then
            echo "ABRT_IGNORE variable is 1 - not saving the crash"
            # abrtd will delete the problem directory when we exit nonzero:
            exit 1
        fi
        abrt-action-analyze-python
        abrt-action-generate-core-backtrace'
Adding 'test -f component || abrt-action-save-package-data
        reporter-bugzilla -b -c /etc/libreport/plugins/bugzilla.conf'
Adding 'reporter-ureport'
Adding 'reporter-ureport -r'
Adding 'report-gtk -e report_uReport -e "collect_*" -e report_Bugzilla -e post_report -- "$DUMP_DIR"'
Adding 'which skdump >/dev/null 2>&1 || exit 0
        for f in /dev/[sh]d[a-z]; do
            test -e "$f" || continue
            skdump "$f"
            echo
        done >smart_data'
Adding 'which skdump >/dev/null 2>&1 || exit 0
        for f in /dev/[sh]d[a-z]; do
            test -e "$f" || continue
            skdump "$f"
            echo
        done >smart_data'
Adding 'which skdump >/dev/null 2>&1 || exit 0
        for f in /dev/[sh]d[a-z]; do
            test -e "$f" || continue
            skdump "$f"
            echo
        done >smart_data'
Adding 'which smoltSendProfile >/dev/null 2>&1 || {
            echo "Smolt package not installed, can't save profile"
            exit 0
	}
        if smoltSendProfile -p >smolt_data 2>&1; then
            echo "Smolt profile successfully saved"
        else
            # Don't fail because this event is executed in every reporting process
            # and smolt profile is not so important item to break reporting
            echo "Can't save smolt profile"
        fi'
Adding '# there has to be a comment here, otherwise
        # the next line is interpreted as a condition
        vimrc=~/.vimrc
        gvimrc=~/.gvimrc
        saved=none
        if [ -r $vimrc -a -f $vimrc ]; then
                cp $vimrc user_vimrc || exit $?
                saved="$saved, user_vimrc"
        else
                echo "File $vimrc not found"
        fi
        if [ -r $gvimrc -a -f $gvimrc ]; then
                cp $gvimrc user_gvimrc || exit $?
                saved="$saved, user_gvimrc"
        else
                echo "File $gvimrc not found"
        fi
        echo "Elements saved: ${saved#none, }"'
Adding '# there has to be a comment here, otherwise
        # the next line is interpreted as a condition
        vimrc=/etc/vimrc
        gvimrc=/etc/gvimrc
        saved=none
        if [ -r $vimrc -a -f $vimrc ]; then
                cp $vimrc system_vimrc || exit $?
                saved="$saved, system_vimrc"
        else
                echo "File $vimrc not found"
        fi
        if [ -r $gvimrc -a -f $gvimrc ]; then
                cp $gvimrc system_gvimrc || exit $?
                saved="$saved, system_gvimrc"
        else
                echo "File $gvimrc not found"
        fi
        echo "Elements saved: ${saved#none, }"'
Adding 'abrt-action-analyze-vmcore
        abrt-action-generate-core-backtrace'
Adding 'reporter-kerneloops'
Adding '# Blacklist known binary-only modules:
	grep /nvidia_drv.so backtrace &&
	{ echo "nvidia_drv.so was loaded - not saving the crash"; exit 1; }
	grep /fglrx_drv.so backtrace &&
	{ echo "fglrx_drv.so was loaded - not saving the crash"; exit 1; }
	#
	# Generate duplicate detection hashes.
	# To err on a "flag it as a dup" side is way better than the opposite.
	# To this end:
	# - sanitize whitespace
	# - remove N: prefix
	# - remove path: we don't care whether it's /usr/lib64/foo or /lib/foo
	# - remove VERSION from so.VERSION
	# - drop main() invocation
	# - replace all hex constants with string "0xZ".
	# - drop adjacent duplicate lines
	sed \
		-e 's/[ \t][ \t]*/ /g' -e 's/  *$//' \
		-e 's/^[0-9][0-9]*: //' \
		-e 's@^/[^ ]*/@@' \
		-e 's/\.so\.[0-9][0-9]*/.so/' \
		-e '/libc_start_main/d' \
		-e 's/0x[0-9a-fA-F][0-9a-fA-F]*/0xZ/g' \
		backtrace \
	| uniq \
	| sha1sum | sed 's/[ \t].*//' >uuid
	test -f uuid && cp uuid duphash
	#
	# Get versions of binaries listed in Xorg backtrace
	cat backtrace | cut -f2 -d" " | xargs rpm -qf | sort -u >> backtrace_binaries_versions
	#
	test -f /var/log/Xorg.0.log && cp /var/log/Xorg.0.log .
	test -f /etc/X11/xorg.conf && cp /etc/X11/xorg.conf .
	test -d /etc/X11/xorg.conf.d && tar czf etc_X11_xorg_conf_d.tar.gz /etc/X11/xorg.conf.d
	test -d /usr/share/X11/xorg.conf.d && tar czf usr_share_xorg_conf_d.tar.gz /usr/share/X11/xorg.conf.d
	#
	# >> instead of > is due to bugzilla.redhat.com/show_bug.cgi?id=854266
	dmesg >>dmesg
	#
	# save lspci -vvv output?'
Adding 'reporter-bugzilla -b'
Adding 'report-gtk -e report_Bugzilla -- "$DUMP_DIR"'
Adding 'report-gtk -e report_Bugzilla -- "$DUMP_DIR"'
Locked '/home/mikhail/.cache/abrt/spool/ccpp-2012-11-05-15:49:19-27902/.lock'
Unlocked '/home/mikhail/.cache/abrt/spool/ccpp-2012-11-05-15:49:19-27902/.lock'
Exporting 'RETRACE_SERVER_URL=retrace.fedoraproject.org'
Locked '/home/mikhail/.cache/abrt/spool/ccpp-2012-11-05-15:49:19-27902/.lock'
Unlocked '/home/mikhail/.cache/abrt/spool/ccpp-2012-11-05-15:49:19-27902/.lock'
Executing 'abrt-action-perform-ccpp-analysis'
Executing: /bin/sh -c abrt-action-perform-ccpp-analysis
running event 'analyze_CCpp' on '/home/mikhail/.cache/abrt/spool/ccpp-2012-11-05-15:49:19-27902'

Comment 1 Mikhail 2012-11-05 11:25:02 UTC
Created attachment 638499 [details]
screenshot abrt

Comment 2 Jakub Filak 2012-11-06 08:06:08 UTC

*** This bug has been marked as a duplicate of bug 873488 ***


Note You need to log in before you can comment on or make changes to this bug.